Table of Contents

Class: _ReferenceableProducerWrapper | Twisted-0.19.0/twisted/web/distrib.py
--- | ---
Base Classes |
--- | ---
pb.Referenceable
Methods |
--- | ---
__init__ remote_pauseProducing remote_resumeProducing remote_stopProducing
| __init__
    __init__ ( self,  producer )
| remote_pauseProducing
    remote_pauseProducing ( self )
| remote_resumeProducing
    remote_resumeProducing ( self )
| remote_stopProducing
    remote_stopProducing ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0